/* styles */
body, select, textarea, input { font-size: 1em; font-family: arial, sans-serif; color: #000; }
body { background-color: #efffef; background-repeat: repeat-x; margin: 0; }
/* header */
div.header { padding: 10px 20px; position: relative; text-align: center; }
div.header h1 { margin: 0; padding: 0; font-size: 1.8em; }
div.header h1 a { display: block; overflow: hidden; padding-top: 10px; background-repeat: no-repeat; background-position: center center; text-decoration: none; color: #222222; }
div.call p { width: 100%; text-align: center; height: 28px; line-height: 28px; margin: 0; font-size: 1.2em; background-color: #3d6c9c; }
div.call p a { color: #fff; text-decoration: none; }
/* content */
div.content { padding: 20px 0 20px 5px; overflow: hidden; font-size: .8em; }
div.content h3 { margin: 0; padding-bottom: 2px; padding-top: 0; font-weight: bold; color: #2d4489; font-size: 1.2em; }
div.content p.back { padding-top: 15px; }
div.content p.back a { display: block; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 5px; margin: 5px; background: #9390c0; color: #fff; text-transform: uppercase; text-decoration: none; font-size: .8em; }
div.rates { font-size: 1.4em; }
div.hotel { padding-bottom: 20px; }
div.hotel p { padding: 0; }
/* homepage */
body.homepage h2, body.homepage p.back { display: none; }
body.homepage p.photo { margin: 0 0 1em 0; }
body.homepage p.photo img { width: 100%; height: auto; }
ul.navigation { margin: 0; padding: 0; list-style-type: none; }
ul.navigation a { display: block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border: solid 2px #fff; padding: 5px; margin-bottom: 5px; background: #0aa295; color: #fff; text-transform: uppercase; text-decoration: none; }
div.space1 { clear: both; margin: 0 0 1em 0; }
/* footer */
div.footer { background-color: #a3efef; background-repeat: repeat-x; background-position: top left; font-size: 0.8em; padding: 10px 0 15px 0; }
div.footer-centered { text-align: center; font-style: normal; }
div.footer-centered a { color: #0C339A; }
/* next and prev */
div.prev { width: 46%; float: left; height: 48px; line-height: 48px; text-align: center; background-color:#066fff; border:4px solid #fff; -webkit-border-radius:12px; border-radius:12px; -webkit-box-shadow:1px 1px 2px #999; box-shadow:1px 1px 2px #999; -webkit-background-clip:padding-box; background-clip:padding-box; }
div.next { width: 46%; float: right; height: 48px; line-height: 48px; text-align: center; background-color:#066fff; border:4px solid #fff; -webkit-border-radius:12px; border-radius:12px; -webkit-box-shadow:1px 1px 2px #999; box-shadow:1px 1px 2px #999; -webkit-background-clip:padding-box; background-clip:padding-box }
div.help { width: 90%; height: 48px; line-height: 48px; text-align: center; background-color:#68cf06; border:4px solid #fff; -webkit-border-radius:12px; border-radius:12px; -webkit-box-shadow:1px 1px 2px #999; box-shadow:1px 1px 2px #999; -webkit-background-clip:padding-box; background-clip:padding-box }
a.prev, a.next, a.help { color: #fff; font-size: 26px; font-weight: bold; text-decoration: none; }
input.watermark {color:#888;font-size:20px;}
.ui-widget span.hl_results {font-weight:bold;color: #000000;}
.ui-widget {max-height:250px;overflow-y:auto;overflow-x:hidden;padding-right:5px;}
.ui-widget li {font-size:16px;}
.searchbox{width:100%;height:50px;background-color:#6fC65f;border:4px solid #fff; -webkit-border-radius:12px;border-radius:12px; -webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 2px #999; -webkit-background-clip:padding-box;background-clip:padding-box}
#search-text-holder{padding:6px 25px;height:30px}
#search-text{padding-left:5px;width:90%;height:28px;border-width:3px}
